@charset "UTF-8";
/*justification types*/
/* alignment types */
/*----------------------------------Columns -------------------------------------------------------------------------*/
/*------------------------------------------------------Rows -------------------------------------*/
/*------------------------------------------ Forms and Layout Tools------------------------------------------------------------*/
/*------------------------ Page Layouts -------------------------------*/
/*justification types*/
/* alignment types */
/*----------------------------------Columns -------------------------------------------------------------------------*/
/*------------------------------------------------------Rows -------------------------------------*/
/*------------------------------------------ Forms and Layout Tools------------------------------------------------------------*/
/*------------------------ Page Layouts -------------------------------*/
/*justification types*/
/* alignment types */
/*----------------------------------Columns -------------------------------------------------------------------------*/
/*------------------------------------------------------Rows -------------------------------------*/
/*------------------------------------------ Forms and Layout Tools------------------------------------------------------------*/
/*------------------------ Page Layouts -------------------------------*/
footer {
  background: #fff;
  padding: 34px 0 0 10px;
  margin: 0; }
  footer #footer {
    border-bottom: 1px solid rgba(116, 122, 131, 0.2);
    padding: 0;
    background: #fff; }
    footer #footer .component.rich-text {
      padding-left: 15px; }
      footer #footer .component.rich-text h3 {
        font-size: 16px;
        margin: 1px 0 15px 0; }
    footer #footer .component.image.file-type-icon-media-link {
      max-width: 45px; }
    footer #footer .cxa-languageselector-component {
      width: 97px;
      margin: 33px auto 14px auto;
      float: none;
      display: flex; }
      @media (max-width: 767px) {
        footer #footer .cxa-languageselector-component {
          display: block !important; } }
      footer #footer .cxa-languageselector-component .available-languages {
        margin-top: -106px !important; }
      footer #footer .cxa-languageselector-component .current-language:after {
        display: inline-block;
        font-family: "SCCXAICONS";
        font-style: normal;
        -webkit-font-smoothing: antialiased;
        content: ""; }
    footer #footer .component.link-list .component-content h3 {
      font-weight: bold;
      border-bottom: none; }
    footer #footer .component.link-list .component-content ul {
      margin-bottom: 20px; }
      footer #footer .component.link-list .component-content ul li {
        background: none;
        display: block;
        margin-bottom: 7px; }
        footer #footer .component.link-list .component-content ul li a {
          text-decoration: none !important;
          padding-left: 0 !important;
          font-size: 14px;
          color: rgba(116, 122, 131, 0.8); }
          footer #footer .component.link-list .component-content ul li a:before {
            content: "" !important;
            width: 0; }
          footer #footer .component.link-list .component-content ul li a:hover {
            color: #0e909f;
            text-decoration: none;
            border-bottom: none; }
